<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layx1">4px</dimen>
<dimen name="layx2">8px</dimen>
<dimen name="layx3">12px</dimen>
<dimen name="layx4">16px</dimen>
<dimen name="layx5">20px</dimen>
<dimen name="layx6">24px</dimen>
<dimen name="layx7">28px</dimen>
<dimen name="layx8">32px</dimen>
<dimen name="layx9">36px</dimen>
<dimen name="layx10">40px</dimen>
<dimen name="layx11">44px</dimen>
<dimen name="layx12">48px</dimen>
<dimen name="layx13">52px</dimen>
<dimen name="layx14">56px</dimen>
<dimen name="layx15">60px</dimen>
<dimen name="layx16">64px</dimen>
<dimen name="layx17">68px</dimen>
<dimen name="layx18">72px</dimen>
<dimen name="layx19">76px</dimen>
<dimen name="layx20">80px</dimen>
<dimen name="layx21">84px</dimen>
<dimen name="layx22">88px</dimen>
<dimen name="layx23">92px</dimen>
<dimen name="layx24">96px</dimen>
<dimen name="layx25">100px</dimen>
<dimen name="layx26">104px</dimen>
<dimen name="layx27">108px</dimen>
<dimen name="layx28">112px</dimen>
<dimen name="layx29">116px</dimen>
<dimen name="layx30">120px</dimen>
<dimen name="layx31">124px</dimen>
<dimen name="layx32">128px</dimen>
<dimen name="layx33">132px</dimen>
<dimen name="layx34">136px</dimen>
<dimen name="layx35">140px</dimen>
<dimen name="layx36">144px</dimen>
<dimen name="layx37">148px</dimen>
<dimen name="layx38">152px</dimen>
<dimen name="layx39">156px</dimen>
<dimen name="layx40">160px</dimen>
<dimen name="layx41">164px</dimen>
<dimen name="layx42">168px</dimen>
<dimen name="layx43">172px</dimen>
<dimen name="layx44">176px</dimen>
<dimen name="layx45">180px</dimen>
<dimen name="layx46">184px</dimen>
<dimen name="layx47">188px</dimen>
<dimen name="layx48">192px</dimen>
<dimen name="layx49">196px</dimen>
<dimen name="layx50">200px</dimen>
<dimen name="layx51">204px</dimen>
<dimen name="layx52">208px</dimen>
<dimen name="layx53">212px</dimen>
<dimen name="layx54">216px</dimen>
<dimen name="layx55">220px</dimen>
<dimen name="layx56">224px</dimen>
<dimen name="layx57">228px</dimen>
<dimen name="layx58">232px</dimen>
<dimen name="layx59">236px</dimen>
<dimen name="layx60">240px</dimen>
<dimen name="layx61">244px</dimen>
<dimen name="layx62">248px</dimen>
<dimen name="layx63">252px</dimen>
<dimen name="layx64">256px</dimen>
<dimen name="layx65">260px</dimen>
<dimen name="layx66">264px</dimen>
<dimen name="layx67">268px</dimen>
<dimen name="layx68">272px</dimen>
<dimen name="layx69">276px</dimen>
<dimen name="layx70">280px</dimen>
<dimen name="layx71">284px</dimen>
<dimen name="layx72">288px</dimen>
<dimen name="layx73">292px</dimen>
<dimen name="layx74">296px</dimen>
<dimen name="layx75">300px</dimen>
<dimen name="layx76">304px</dimen>
<dimen name="layx77">308px</dimen>
<dimen name="layx78">312px</dimen>
<dimen name="layx79">316px</dimen>
<dimen name="layx80">320px</dimen>
<dimen name="layx81">324px</dimen>
<dimen name="layx82">328px</dimen>
<dimen name="layx83">332px</dimen>
<dimen name="layx84">336px</dimen>
<dimen name="layx85">340px</dimen>
<dimen name="layx86">344px</dimen>
<dimen name="layx87">348px</dimen>
<dimen name="layx88">352px</dimen>
<dimen name="layx89">356px</dimen>
<dimen name="layx90">360px</dimen>
<dimen name="layx91">364px</dimen>
<dimen name="layx92">368px</dimen>
<dimen name="layx93">372px</dimen>
<dimen name="layx94">376px</dimen>
<dimen name="layx95">380px</dimen>
<dimen name="layx96">384px</dimen>
<dimen name="layx97">388px</dimen>
<dimen name="layx98">392px</dimen>
<dimen name="layx99">396px</dimen>
<dimen name="layx100">400px</dimen>
<dimen name="layx101">404px</dimen>
<dimen name="layx102">408px</dimen>
<dimen name="layx103">412px</dimen>
<dimen name="layx104">416px</dimen>
<dimen name="layx105">420px</dimen>
<dimen name="layx106">424px</dimen>
<dimen name="layx107">428px</dimen>
<dimen name="layx108">432px</dimen>
<dimen name="layx109">436px</dimen>
<dimen name="layx110">440px</dimen>
<dimen name="layx111">444px</dimen>
<dimen name="layx112">448px</dimen>
<dimen name="layx113">452px</dimen>
<dimen name="layx114">456px</dimen>
<dimen name="layx115">460px</dimen>
<dimen name="layx116">464px</dimen>
<dimen name="layx117">468px</dimen>
<dimen name="layx118">472px</dimen>
<dimen name="layx119">476px</dimen>
<dimen name="layx120">480px</dimen>
<dimen name="layx121">484px</dimen>
<dimen name="layx122">488px</dimen>
<dimen name="layx123">492px</dimen>
<dimen name="layx124">496px</dimen>
<dimen name="layx125">500px</dimen>
<dimen name="layx126">504px</dimen>
<dimen name="layx127">508px</dimen>
<dimen name="layx128">512px</dimen>
<dimen name="layx129">516px</dimen>
<dimen name="layx130">520px</dimen>
<dimen name="layx131">524px</dimen>
<dimen name="layx132">528px</dimen>
<dimen name="layx133">532px</dimen>
<dimen name="layx134">536px</dimen>
<dimen name="layx135">540px</dimen>
<dimen name="layx136">544px</dimen>
<dimen name="layx137">548px</dimen>
<dimen name="layx138">552px</dimen>
<dimen name="layx139">556px</dimen>
<dimen name="layx140">560px</dimen>
<dimen name="layx141">564px</dimen>
<dimen name="layx142">568px</dimen>
<dimen name="layx143">572px</dimen>
<dimen name="layx144">576px</dimen>
<dimen name="layx145">580px</dimen>
<dimen name="layx146">584px</dimen>
<dimen name="layx147">588px</dimen>
<dimen name="layx148">592px</dimen>
<dimen name="layx149">596px</dimen>
<dimen name="layx150">600px</dimen>
<dimen name="layx151">604px</dimen>
<dimen name="layx152">608px</dimen>
<dimen name="layx153">612px</dimen>
<dimen name="layx154">616px</dimen>
<dimen name="layx155">620px</dimen>
<dimen name="layx156">624px</dimen>
<dimen name="layx157">628px</dimen>
<dimen name="layx158">632px</dimen>
<dimen name="layx159">636px</dimen>
<dimen name="layx160">640px</dimen>
<dimen name="layx161">644px</dimen>
<dimen name="layx162">648px</dimen>
<dimen name="layx163">652px</dimen>
<dimen name="layx164">656px</dimen>
<dimen name="layx165">660px</dimen>
<dimen name="layx166">664px</dimen>
<dimen name="layx167">668px</dimen>
<dimen name="layx168">672px</dimen>
<dimen name="layx169">676px</dimen>
<dimen name="layx170">680px</dimen>
<dimen name="layx171">684px</dimen>
<dimen name="layx172">688px</dimen>
<dimen name="layx173">692px</dimen>
<dimen name="layx174">696px</dimen>
<dimen name="layx175">700px</dimen>
<dimen name="layx176">704px</dimen>
<dimen name="layx177">708px</dimen>
<dimen name="layx178">712px</dimen>
<dimen name="layx179">716px</dimen>
<dimen name="layx180">720px</dimen>
<dimen name="layx181">724px</dimen>
<dimen name="layx182">728px</dimen>
<dimen name="layx183">732px</dimen>
<dimen name="layx184">736px</dimen>
<dimen name="layx185">740px</dimen>
<dimen name="layx186">744px</dimen>
<dimen name="layx187">748px</dimen>
<dimen name="layx188">752px</dimen>
<dimen name="layx189">756px</dimen>
<dimen name="layx190">760px</dimen>
<dimen name="layx191">764px</dimen>
<dimen name="layx192">768px</dimen>
<dimen name="layx193">772px</dimen>
<dimen name="layx194">776px</dimen>
<dimen name="layx195">780px</dimen>
<dimen name="layx196">784px</dimen>
<dimen name="layx197">788px</dimen>
<dimen name="layx198">792px</dimen>
<dimen name="layx199">796px</dimen>
<dimen name="layx200">800px</dimen>
<dimen name="layx201">804px</dimen>
<dimen name="layx202">808px</dimen>
<dimen name="layx203">812px</dimen>
<dimen name="layx204">816px</dimen>
<dimen name="layx205">820px</dimen>
<dimen name="layx206">824px</dimen>
<dimen name="layx207">828px</dimen>
<dimen name="layx208">832px</dimen>
<dimen name="layx209">836px</dimen>
<dimen name="layx210">840px</dimen>
<dimen name="layx211">844px</dimen>
<dimen name="layx212">848px</dimen>
<dimen name="layx213">852px</dimen>
<dimen name="layx214">856px</dimen>
<dimen name="layx215">860px</dimen>
<dimen name="layx216">864px</dimen>
<dimen name="layx217">868px</dimen>
<dimen name="layx218">872px</dimen>
<dimen name="layx219">876px</dimen>
<dimen name="layx220">880px</dimen>
<dimen name="layx221">884px</dimen>
<dimen name="layx222">888px</dimen>
<dimen name="layx223">892px</dimen>
<dimen name="layx224">896px</dimen>
<dimen name="layx225">900px</dimen>
<dimen name="layx226">904px</dimen>
<dimen name="layx227">908px</dimen>
<dimen name="layx228">912px</dimen>
<dimen name="layx229">916px</dimen>
<dimen name="layx230">920px</dimen>
<dimen name="layx231">924px</dimen>
<dimen name="layx232">928px</dimen>
<dimen name="layx233">932px</dimen>
<dimen name="layx234">936px</dimen>
<dimen name="layx235">940px</dimen>
<dimen name="layx236">944px</dimen>
<dimen name="layx237">948px</dimen>
<dimen name="layx238">952px</dimen>
<dimen name="layx239">956px</dimen>
<dimen name="layx240">960px</dimen>
<dimen name="layx241">964px</dimen>
<dimen name="layx242">968px</dimen>
<dimen name="layx243">972px</dimen>
<dimen name="layx244">976px</dimen>
<dimen name="layx245">980px</dimen>
<dimen name="layx246">984px</dimen>
<dimen name="layx247">988px</dimen>
<dimen name="layx248">992px</dimen>
<dimen name="layx249">996px</dimen>
<dimen name="layx250">1000px</dimen>
<dimen name="layx251">1004px</dimen>
<dimen name="layx252">1008px</dimen>
<dimen name="layx253">1012px</dimen>
<dimen name="layx254">1016px</dimen>
<dimen name="layx255">1020px</dimen>
<dimen name="layx256">1024px</dimen>
<dimen name="layx257">1028px</dimen>
<dimen name="layx258">1032px</dimen>
<dimen name="layx259">1036px</dimen>
<dimen name="layx260">1040px</dimen>
<dimen name="layx261">1044px</dimen>
<dimen name="layx262">1048px</dimen>
<dimen name="layx263">1052px</dimen>
<dimen name="layx264">1056px</dimen>
<dimen name="layx265">1060px</dimen>
<dimen name="layx266">1064px</dimen>
<dimen name="layx267">1068px</dimen>
<dimen name="layx268">1072px</dimen>
<dimen name="layx269">1076px</dimen>
<dimen name="layx270">1080px</dimen>
<dimen name="layx271">1084px</dimen>
<dimen name="layx272">1088px</dimen>
<dimen name="layx273">1092px</dimen>
<dimen name="layx274">1096px</dimen>
<dimen name="layx275">1100px</dimen>
<dimen name="layx276">1104px</dimen>
<dimen name="layx277">1108px</dimen>
<dimen name="layx278">1112px</dimen>
<dimen name="layx279">1116px</dimen>
<dimen name="layx280">1120px</dimen>
<dimen name="layx281">1124px</dimen>
<dimen name="layx282">1128px</dimen>
<dimen name="layx283">1132px</dimen>
<dimen name="layx284">1136px</dimen>
<dimen name="layx285">1140px</dimen>
<dimen name="layx286">1144px</dimen>
<dimen name="layx287">1148px</dimen>
<dimen name="layx288">1152px</dimen>
<dimen name="layx289">1156px</dimen>
<dimen name="layx290">1160px</dimen>
<dimen name="layx291">1164px</dimen>
<dimen name="layx292">1168px</dimen>
<dimen name="layx293">1172px</dimen>
<dimen name="layx294">1176px</dimen>
<dimen name="layx295">1180px</dimen>
<dimen name="layx296">1184px</dimen>
<dimen name="layx297">1188px</dimen>
<dimen name="layx298">1192px</dimen>
<dimen name="layx299">1196px</dimen>
<dimen name="layx300">1200px</dimen>
<dimen name="layx301">1204px</dimen>
<dimen name="layx302">1208px</dimen>
<dimen name="layx303">1212px</dimen>
<dimen name="layx304">1216px</dimen>
<dimen name="layx305">1220px</dimen>
<dimen name="layx306">1224px</dimen>
<dimen name="layx307">1228px</dimen>
<dimen name="layx308">1232px</dimen>
<dimen name="layx309">1236px</dimen>
<dimen name="layx310">1240px</dimen>
<dimen name="layx311">1244px</dimen>
<dimen name="layx312">1248px</dimen>
<dimen name="layx313">1252px</dimen>
<dimen name="layx314">1256px</dimen>
<dimen name="layx315">1260px</dimen>
<dimen name="layx316">1264px</dimen>
<dimen name="layx317">1268px</dimen>
<dimen name="layx318">1272px</dimen>
<dimen name="layx319">1276px</dimen>
<dimen name="layx320">1280px</dimen>
<dimen name="layx321">1284px</dimen>
<dimen name="layx322">1288px</dimen>
<dimen name="layx323">1292px</dimen>
<dimen name="layx324">1296px</dimen>
<dimen name="layx325">1300px</dimen>
<dimen name="layx326">1304px</dimen>
<dimen name="layx327">1308px</dimen>
<dimen name="layx328">1312px</dimen>
<dimen name="layx329">1316px</dimen>
<dimen name="layx330">1320px</dimen>
<dimen name="layx331">1324px</dimen>
<dimen name="layx332">1328px</dimen>
<dimen name="layx333">1332px</dimen>
<dimen name="layx334">1336px</dimen>
<dimen name="layx335">1340px</dimen>
<dimen name="layx336">1344px</dimen>
<dimen name="layx337">1348px</dimen>
<dimen name="layx338">1352px</dimen>
<dimen name="layx339">1356px</dimen>
<dimen name="layx340">1360px</dimen>
<dimen name="layx341">1364px</dimen>
<dimen name="layx342">1368px</dimen>
<dimen name="layx343">1372px</dimen>
<dimen name="layx344">1376px</dimen>
<dimen name="layx345">1380px</dimen>
<dimen name="layx346">1384px</dimen>
<dimen name="layx347">1388px</dimen>
<dimen name="layx348">1392px</dimen>
<dimen name="layx349">1396px</dimen>
<dimen name="layx350">1400px</dimen>
<dimen name="layx351">1404px</dimen>
<dimen name="layx352">1408px</dimen>
<dimen name="layx353">1412px</dimen>
<dimen name="layx354">1416px</dimen>
<dimen name="layx355">1420px</dimen>
<dimen name="layx356">1424px</dimen>
<dimen name="layx357">1428px</dimen>
<dimen name="layx358">1432px</dimen>
<dimen name="layx359">1436px</dimen>
<dimen name="layx360">1440px</dimen>
<dimen name="layx361">1444px</dimen>
<dimen name="layx362">1448px</dimen>
<dimen name="layx363">1452px</dimen>
<dimen name="layx364">1456px</dimen>
<dimen name="layx365">1460px</dimen>
<dimen name="layx366">1464px</dimen>
<dimen name="layx367">1468px</dimen>
<dimen name="layx368">1472px</dimen>
<dimen name="layx369">1476px</dimen>
<dimen name="layx370">1480px</dimen>
<dimen name="layx371">1484px</dimen>
<dimen name="layx372">1488px</dimen>
<dimen name="layx373">1492px</dimen>
<dimen name="layx374">1496px</dimen>
<dimen name="layx375">1500px</dimen>
<dimen name="layx376">1504px</dimen>
<dimen name="layx377">1508px</dimen>
<dimen name="layx378">1512px</dimen>
<dimen name="layx379">1516px</dimen>
<dimen name="layx380">1520px</dimen>
<dimen name="layx381">1524px</dimen>
<dimen name="layx382">1528px</dimen>
<dimen name="layx383">1532px</dimen>
<dimen name="layx384">1536px</dimen>
<dimen name="layx385">1540px</dimen>
<dimen name="layx386">1544px</dimen>
<dimen name="layx387">1548px</dimen>
<dimen name="layx388">1552px</dimen>
<dimen name="layx389">1556px</dimen>
<dimen name="layx390">1560px</dimen>
<dimen name="layx391">1564px</dimen>
<dimen name="layx392">1568px</dimen>
<dimen name="layx393">1572px</dimen>
<dimen name="layx394">1576px</dimen>
<dimen name="layx395">1580px</dimen>
<dimen name="layx396">1584px</dimen>
<dimen name="layx397">1588px</dimen>
<dimen name="layx398">1592px</dimen>
<dimen name="layx399">1596px</dimen>
<dimen name="layx400">1600px</dimen>
<dimen name="layx401">1604px</dimen>
<dimen name="layx402">1608px</dimen>
<dimen name="layx403">1612px</dimen>
<dimen name="layx404">1616px</dimen>
<dimen name="layx405">1620px</dimen>
<dimen name="layx406">1624px</dimen>
<dimen name="layx407">1628px</dimen>
<dimen name="layx408">1632px</dimen>
<dimen name="layx409">1636px</dimen>
<dimen name="layx410">1640px</dimen>
<dimen name="layx411">1644px</dimen>
<dimen name="layx412">1648px</dimen>
<dimen name="layx413">1652px</dimen>
<dimen name="layx414">1656px</dimen>
<dimen name="layx415">1660px</dimen>
<dimen name="layx416">1664px</dimen>
<dimen name="layx417">1668px</dimen>
<dimen name="layx418">1672px</dimen>
<dimen name="layx419">1676px</dimen>
<dimen name="layx420">1680px</dimen>
<dimen name="layx421">1684px</dimen>
<dimen name="layx422">1688px</dimen>
<dimen name="layx423">1692px</dimen>
<dimen name="layx424">1696px</dimen>
<dimen name="layx425">1700px</dimen>
<dimen name="layx426">1704px</dimen>
<dimen name="layx427">1708px</dimen>
<dimen name="layx428">1712px</dimen>
<dimen name="layx429">1716px</dimen>
<dimen name="layx430">1720px</dimen>
<dimen name="layx431">1724px</dimen>
<dimen name="layx432">1728px</dimen>
<dimen name="layx433">1732px</dimen>
<dimen name="layx434">1736px</dimen>
<dimen name="layx435">1740px</dimen>
<dimen name="layx436">1744px</dimen>
<dimen name="layx437">1748px</dimen>
<dimen name="layx438">1752px</dimen>
<dimen name="layx439">1756px</dimen>
<dimen name="layx440">1760px</dimen>
<dimen name="layx441">1764px</dimen>
<dimen name="layx442">1768px</dimen>
<dimen name="layx443">1772px</dimen>
<dimen name="layx444">1776px</dimen>
<dimen name="layx445">1780px</dimen>
<dimen name="layx446">1784px</dimen>
<dimen name="layx447">1788px</dimen>
<dimen name="layx448">1792px</dimen>
<dimen name="layx449">1796px</dimen>
<dimen name="layx450">1800px</dimen>
<dimen name="layx451">1804px</dimen>
<dimen name="layx452">1808px</dimen>
<dimen name="layx453">1812px</dimen>
<dimen name="layx454">1816px</dimen>
<dimen name="layx455">1820px</dimen>
<dimen name="layx456">1824px</dimen>
<dimen name="layx457">1828px</dimen>
<dimen name="layx458">1832px</dimen>
<dimen name="layx459">1836px</dimen>
<dimen name="layx460">1840px</dimen>
<dimen name="layx461">1844px</dimen>
<dimen name="layx462">1848px</dimen>
<dimen name="layx463">1852px</dimen>
<dimen name="layx464">1856px</dimen>
<dimen name="layx465">1860px</dimen>
<dimen name="layx466">1864px</dimen>
<dimen name="layx467">1868px</dimen>
<dimen name="layx468">1872px</dimen>
<dimen name="layx469">1876px</dimen>
<dimen name="layx470">1880px</dimen>
<dimen name="layx471">1884px</dimen>
<dimen name="layx472">1888px</dimen>
<dimen name="layx473">1892px</dimen>
<dimen name="layx474">1896px</dimen>
<dimen name="layx475">1900px</dimen>
<dimen name="layx476">1904px</dimen>
<dimen name="layx477">1908px</dimen>
<dimen name="layx478">1912px</dimen>
<dimen name="layx479">1916px</dimen>
<dimen name="layx480">1920px</dimen>
<!-- anim value -->
<item name="animxsub100" type="integer">-60</item>
</resources>